<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Tu Título</title>
  <!-- Enlaza el archivo de estilos CSS -->
  <link rel="stylesheet" href="memorama.component.css">
</head>
<body>
    <div class="fondo">
         <!-- El siguiente div utiliza Angular Flex Layout para crear un diseño adaptable -->
        <div class="container">
            <iframe src="../../assets/game_memorama/index.html"></iframe>
        </div>
        <!-- Aquí puedes incluir otros elementos HTML de tu página -->
    </div>
 
</body>
</html>